"""
torchrtm.leaf
-------------

Leaf-level radiative transfer models.

Includes:
    - PROSPECT 5B and D models for reflectance/transmittance
    - Fresnel functions for directional effects
    - Leaf angle distribution functions (LIDF)

Authors:
    - Peng Sun
    - Marco D. Visser
"""

from .prospect import prospect5b, prospectd
from .fresnel import tav
